@charset "UTF-8";

#jr-daysout {
  background-color: #FFF;
  color: #585332;
  font-family: "Noto Sans JP", sans-serif;
}

#jr-daysout img {
  vertical-align: bottom;
}

#jr-daysout a:focus {
  outline: none;
}

#jr-daysout a:focus-visible {
  outline: auto;
}

/* animation */
@keyframes BottomIn {
  0%   { opacity: 0; transform: translateY(80px);}
  100% { opacity: 1; transform: translateY(0);}
}
@keyframes LeftIn {
  0%   { opacity: 0; transform: translateX(-80px);}
  100% { opacity: 1; transform: translateX(0);}
}
@keyframes RightIn {
  0%   { opacity: 0; transform: translateX(80px);}
  100% { opacity: 1; transform: translateX(0);}
}
@keyframes FadeIn {
	0%   { opacity: 0;}
	100% { opacity: 100%;}
}
@keyframes FromBlur {
  0% {
    opacity: 0;
    filter: blur(15px);
  }
  100% {
    opacity: 1;
    filter: blur(0px);
  }
}
#jr-daysout .bottomIn {
  opacity: 0;
  transform: translateY(80px);
}
#jr-daysout .animation-start.bottomIn {
  animation-duration: 1s;
  animation-fill-mode: forwards;
  animation-timing-function: ease-in-out;
  animation-name: BottomIn;
}
#jr-daysout .leftIn {
  opacity: 0;
  transform: translateX(-80px);
}
#jr-daysout .animation-start.leftIn {
  animation-duration: 1s;
  animation-fill-mode: forwards;
  animation-timing-function: ease-in-out;
  animation-name: LeftIn;
}
#jr-daysout .rightIn {
  opacity: 0;
  transform: translateX(80px);
}
#jr-daysout .animation-start.rightIn {
  animation-duration: 1s;
  animation-fill-mode: forwards;
  animation-timing-function: ease-in-out;
  animation-name: RightIn;
}
#jr-daysout .fadeIn {
  opacity: 0;
}
#jr-daysout .animation-start.fadeIn {
  animation-duration: 1.5s;
  animation-fill-mode: forwards;
  animation-timing-function: ease-in-out;
  animation-name: FadeIn;
}

/* ==========================
   PC
========================== */
html[data-browse-mode="P"] .pane-left-menu {
  display: none;
}
html[data-browse-mode="P"] .pane-contents .container {
  width: 100%;
}
html[data-browse-mode="P"] .pane-main {
  margin-top: 0;
}
html[data-browse-mode="P"] #jr-daysout .sp {
  display: none;
}
html[data-browse-mode="P"] #jr-daysout .mv {
  animation-duration: 1.5s;
  animation-fill-mode: forwards;
  animation-timing-function: ease-in-out;
  animation-name: FromBlur;
  filter: blur(15px);
  opacity: 0;
  position: relative;
  margin: 0;
}
html[data-browse-mode="P"] #jr-daysout .mv-hdg {
  animation-delay: 1.5s;
  animation-duration: 1s;
  animation-fill-mode: forwards;
  animation-timing-function: ease-in-out;
  animation-name: FromBlur;
  filter: blur(15px);
  opacity: 0;
  margin: 0;
  position: absolute;
  top: 50%;
  right: calc(43 / 1920 * 100vw);
  transform: translateY(-50%);
}
html[data-browse-mode="P"] #jr-daysout .mv-hdg img {
  height: auto;
  width: calc(641 / 1920 * 100vw);
}
html[data-browse-mode="P"] #jr-daysout .mv-img {
}
html[data-browse-mode="P"] #jr-daysout .mv-img img {
  aspect-ratio: 1920 / 1022;
  height: auto;
  width: 100%;
}
html[data-browse-mode="P"] #jr-daysout .lead {
  text-align: center;
  margin-block: 100px 90px;
  padding-inline: 20px;
}
html[data-browse-mode="P"] #jr-daysout .lead p {
  font-size: 18px;
  letter-spacing: .05em;
  line-height: calc(36 / 18);
}
html[data-browse-mode="P"] #jr-daysout .lead p + p {
  margin-top: 2em;
}
html[data-browse-mode="P"] #jr-daysout .bg-shape {
  background-size: 100%;
  background-position: center;
  background-repeat: no-repeat;
}
html[data-browse-mode="P"] #jr-daysout .bg-shape.bg-shape-01 {
  background-image: url('/img/usr/event/jr-daysout/26AW/bg_shape_01.png');
}
html[data-browse-mode="P"] #jr-daysout .bg-shape.bg-shape-02 {
  background-image: url('/img/usr/event/jr-daysout/26AW/bg_shape_02.png');
}
html[data-browse-mode="P"] #jr-daysout .bg-shape.bg-shape-03 {
  background-image: url('/img/usr/event/jr-daysout/26AW/bg_shape_03.png');
}
html[data-browse-mode="P"] #jr-daysout .item {
}
html[data-browse-mode="P"] #jr-daysout .item .inner {
  display: flex;
  column-gap: 80px;
  padding-block: 94px 174px;
  margin: 0 auto;
  width: 1200px;
  position: relative;
  z-index: 0;
}
html[data-browse-mode="P"] #jr-daysout .item:nth-child(odd) .inner {
  padding-left: 40px;
}
html[data-browse-mode="P"] #jr-daysout .item:nth-child(even) .inner {
  flex-direction: row-reverse;
  padding-right: 40px;
}
html[data-browse-mode="P"] #jr-daysout .item .img {
  position: relative;
  width: 520px;
}
html[data-browse-mode="P"] #jr-daysout .fade-slide {
  filter: drop-shadow(0px 0px 20px rgba(0, 0, 0, 0.4));
}
html[data-browse-mode="P"] #jr-daysout .fade-slide img {
  border-radius: 10px;
  vertical-align: bottom;
}
html[data-browse-mode="P"] #jr-daysout .item .num {
  line-height: 1;
  position: absolute;
  top: -35px;
  z-index: 1;
}
html[data-browse-mode="P"] #jr-daysout .item .num img {
  height: auto;
}
html[data-browse-mode="P"] #jr-daysout .item:nth-child(odd) .num {
  left: -40px;
}
html[data-browse-mode="P"] #jr-daysout .item:nth-child(even) .num {
  right: -40px;
}
html[data-browse-mode="P"] #jr-daysout .item .detail {
  width: 560px;
}
html[data-browse-mode="P"] #jr-daysout .item-header {
  margin: 0;
}
html[data-browse-mode="P"] #jr-daysout .item-header-link {
  display: flex;
  flex-direction: column;
  text-decoration: none;
}
html[data-browse-mode="P"] #jr-daysout .item-header-link:hover {
  color: inherit!important;
}
html[data-browse-mode="P"] #jr-daysout .item-name-en {
  font-family: "Josefin Sans", sans-serif;
  font-size: 60px;
  line-height: 1;
  margin: 0 0 8px;
}
html[data-browse-mode="P"] #jr-daysout .item-name-jp {
  font-size: 20px;
  letter-spacing: .05em;
  margin: 0 0 23px;
}
html[data-browse-mode="P"] #jr-daysout .item-code {
  font-family: "Zen Old Mincho", serif;
  font-size: 20px;
  font-weight: bold;
  letter-spacing: .025em;
  line-height: 1;
  margin: 0;
}
html[data-browse-mode="P"] #jr-daysout .item-image {
  text-align: center;
  margin-top: 20px;
}
html[data-browse-mode="P"] #jr-daysout .item-image img {
  max-width: 507px;
}
html[data-browse-mode="P"] #jr-daysout .item-comment {
  margin-top: 10px;
}
html[data-browse-mode="P"] #jr-daysout .item-lead {
  font-family: "Zen Old Mincho", serif;
  font-size: 22px;
  font-weight: bold;
  letter-spacing: .025em;
  line-height: calc(34 / 22);
  text-align: center;
  margin-bottom: 16px;
}
html[data-browse-mode="P"] #jr-daysout .item-txt {
  font-size: 16px;
  letter-spacing: .05em;
  line-height: calc(28 / 16);
}
html[data-browse-mode="P"] #jr-daysout a:hover {
  opacity: .8;
}

/* アイテム固有のスタイル */
html[data-browse-mode="P"] #jr-daysout #item-01 .num img {
  width: 130px;
}
html[data-browse-mode="P"] #jr-daysout #item-02 .num img {
  width: 144px;
}
html[data-browse-mode="P"] #jr-daysout #item-03 .num img {
  width: 147px;
}
html[data-browse-mode="P"] #jr-daysout #item-04 .num img {
  width: 151px;
}
html[data-browse-mode="P"] #jr-daysout #item-05 .num img {
  width: 144px;
}
html[data-browse-mode="P"] #jr-daysout #item-06 .item-name-en {
  margin-bottom: 16px;
}
html[data-browse-mode="P"] #jr-daysout #item-06 .num img {
  width: 146px;
}


/* ==========================
   SP
========================== */
html[data-browse-mode="S"] #jr-daysout .pc {
  display: none;
}
html[data-browse-mode="S"] #jr-daysout .mv {
  animation-duration: 1.5s;
  animation-fill-mode: forwards;
  animation-timing-function: ease-in-out;
  animation-name: FromBlur;
  filter: blur(15px);
  opacity: 0;
  position: relative;
  margin: 0;
}
html[data-browse-mode="S"] #jr-daysout .mv-hdg {
  animation-delay: 1.5s;
  animation-duration: 1s;
  animation-fill-mode: forwards;
  animation-timing-function: ease-in-out;
  animation-name: FromBlur;
  filter: blur(15px);
  opacity: 0;
  padding: 0;
  margin: 0;
  position: absolute;
  bottom: calc(68 / 390 * 100vw);
  left: calc(28 / 390 * 100vw);
}
html[data-browse-mode="S"] #jr-daysout .mv-hdg img {
  height: auto;
  width: calc(248 / 390 * 100vw);
}
html[data-browse-mode="S"] #jr-daysout .mv-img img {
  aspect-ratio: 390 / 460;
  height: auto;
  width: 100%;
}
html[data-browse-mode="S"] #jr-daysout .lead {
  margin-block: calc(30 / 390 * 100vw);
  padding-inline: calc(20 / 390 * 100vw);
}
html[data-browse-mode="S"] #jr-daysout .lead p {
  font-size: calc(13 / 390 * 100vw);
  letter-spacing: .05em;
  line-height: calc(24 / 13);
}
/* html[data-browse-mode="S"] #jr-daysout .lead p + p {
  margin-top: 2em;
} */
html[data-browse-mode="S"] #jr-daysout .bg-shape {
  background-size: 100%;
  background-position: top calc(780 / 390 * 100vw) left;
  background-repeat: no-repeat;
}
html[data-browse-mode="S"] #jr-daysout .bg-shape.bg-shape-01 {
  background-image: url('/img/usr/event/jr-daysout/26AW/bg_shape_01_sp.png');
}
html[data-browse-mode="S"] #jr-daysout .bg-shape.bg-shape-02 {
  background-image: url('/img/usr/event/jr-daysout/26AW/bg_shape_02_sp.png');
}
html[data-browse-mode="S"] #jr-daysout .bg-shape.bg-shape-03 {
  background-image: url('/img/usr/event/jr-daysout/26AW/bg_shape_03_sp.png');
}
html[data-browse-mode="S"] #jr-daysout .item {
  padding-block: calc(60 / 390 * 100vw);
}
html[data-browse-mode="S"] #jr-daysout .item .img {
  padding-inline: calc(45 / 390 * 100vw);
  margin-bottom: calc(42 / 390 * 100vw);
  position: relative;
}
html[data-browse-mode="S"] #jr-daysout .fade-slide {
  filter: drop-shadow(0px 0px 20px rgba(0, 0, 0, 0.4));
  pointer-events: none;
}
html[data-browse-mode="S"] #jr-daysout .fade-slide img {
  border-radius: 10px;
}
html[data-browse-mode="S"] #jr-daysout .item .num {
  line-height: 1;
  position: absolute;
  top: calc(-1 * (21 / 390 * 100vw));
  z-index: 1;
}
html[data-browse-mode="S"] #jr-daysout .item:nth-child(odd) .num {
  right: calc(16 / 390 * 100vw);
}
html[data-browse-mode="S"] #jr-daysout .item:nth-child(even) .num {
  left: calc(20 / 390 * 100vw);
}
html[data-browse-mode="S"] #jr-daysout .item-header {
  padding-block: 0;
  padding-inline: calc(10 / 390 * 100vw);
  margin: 0;
}
html[data-browse-mode="S"] #jr-daysout .item-header-link {
  display: flex;
  align-items: center;
  flex-direction: column;
  text-decoration: none;
}
html[data-browse-mode="S"] #jr-daysout .item-header-link:hover {
  color: inherit!important;
}
html[data-browse-mode="S"] #jr-daysout .item-name-en {
  line-height: 1;
  margin: 0 0 calc(5 / 390 * 100vw);
}
html[data-browse-mode="S"] #jr-daysout .item-name-jp {
  font-size: clamp(10px, calc(10 / 390 * 100vw), 20px);
  font-weight: normal;
  letter-spacing: .05em;
  margin: 0 0 calc(10 / 390 * 100vw);
}
html[data-browse-mode="S"] #jr-daysout .item-code {
  font-family: "Zen Old Mincho", serif;
  font-size: clamp(13px, calc(13 / 390 * 100vw), 26px);
  font-weight: bold;
  line-height: 1;
  margin: 0;
}
html[data-browse-mode="S"] #jr-daysout .item-image {
  text-align: center;
  margin-top: calc(25 / 390 * 100vw);
}
html[data-browse-mode="S"] #jr-daysout .item-image img {
  max-width: 507px;
  width: 100%;
}
html[data-browse-mode="S"] #jr-daysout .item-comment {
  padding-inline: calc(24 / 390 * 100vw);
  margin-top: calc(27 / 390 * 100vw);
}
html[data-browse-mode="S"] #jr-daysout .item-lead {
  font-family: "Zen Old Mincho", serif;
  font-size: calc(18 / 390 * 100vw);
  font-weight: bold;
  letter-spacing: .025em;
  line-height: calc(23 / 18);
  text-align: center;
  margin-bottom: calc(16 / 390 * 100vw);
}
html[data-browse-mode="S"] #jr-daysout .item-txt {
  font-size: calc(13 / 390 * 100vw);
  letter-spacing: .05em;
  line-height: calc(24 / 13);
}

/* アイテム固有のスタイル */
html[data-browse-mode="S"] #jr-daysout #item-01 .num img {
  width: calc(78 / 390 * 100vw);
}
html[data-browse-mode="S"] #jr-daysout #item-01 .item-name-en img {
  width: calc(167 / 390 * 100vw);
}
html[data-browse-mode="S"] #jr-daysout #item-02 .num img {
  width: calc(84 / 390 * 100vw);
}
html[data-browse-mode="S"] #jr-daysout #item-02 .item-name-en img {
  width: calc(224 / 390 * 100vw);
}
html[data-browse-mode="S"] #jr-daysout #item-03 .num img {
  width: calc(86 / 390 * 100vw);
}
html[data-browse-mode="S"] #jr-daysout #item-03 .item-name-en img {
  width: calc(217 / 390 * 100vw);
}
html[data-browse-mode="S"] #jr-daysout #item-04 .num img {
  width: calc(88 / 390 * 100vw);
}
html[data-browse-mode="S"] #jr-daysout #item-04 .item-name-en img {
  width: calc(150 / 390 * 100vw);
}
html[data-browse-mode="S"] #jr-daysout #item-05 .num img {
  width: calc(86 / 390 * 100vw);
}
html[data-browse-mode="S"] #jr-daysout #item-05 .item-name-en img {
  width: calc(207 / 390 * 100vw);
}
html[data-browse-mode="S"] #jr-daysout #item-06 .item-name-en {
  margin-bottom: calc(16 / 390 * 100vw);
}
html[data-browse-mode="S"] #jr-daysout #item-06 .item-name-en img {
  width: calc(224 / 390 * 100vw);
}
html[data-browse-mode="S"] #jr-daysout #item-06 .num img {
  width: calc(88 / 390 * 100vw);
}